<footer th:fragment="footer" th:remove="tag" xmlns:th="http://www.thymeleaf.org">
    <script crossorigin="anonymous"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script crossorigin="anonymous"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.bundle.js"></script>
    <script src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>

    <script th:src="@{/js/jquery.flipster.min.js}"></script>
    <script th:inline="javascript">
        $(document).ready(function () {
            noEmptyField =/*[[#{validation.noemptyfield}]]*/"";
            mustBeAnAddress =/*[[#{validation.mustbeanaddress}]]*/"";
            emailRequired =/*[[#{validation.emailrequired}]]*/"";
            noMatchConfirmation =/*[[#{validation.nomatchconfirmation}]]*/"";
            validationLength =/*[[#{validation.length}]]*/"";
            lowerCase =/*[[#{validation.lowercase}]]*/"";
            upperCase =/*[[#{validation.uppercase}]]*/"";
            numbers =/*[[#{validation.numbers}]]*/"";
            blankSpace =/*[[#{validation.blankspace}]]*/"";

            internationalization(
                noEmptyField, mustBeAnAddress, emailRequired, noMatchConfirmation,
                validationLength, lowerCase, upperCase, numbers, blankSpace
            );
        });
    </script>
</footer>